{% extends 'base.html.twig' %}

{% block title %}Soy Pablo{% endblock %}

{% block body %}
    <div
            class="button-container"
            data-controller="song-collection"
    >
        {% for song in songs %}
            <button
                    data-action="song-collection#stop song#play"
                    data-controller="song"
                    class="button-pablo"
            >
                <audio
                        data-song-collection-target="songAudio"
                        data-song-target="songAudio"
                        src="{{ song.path }}">

                </audio>
                {{ song.name }}
            </button>
        {% endfor %}
        <div
                data-controller="pablo-face song"
                class="button-pablo pablo-face disable-hover"
        >
            <a
                    href="#"
                    data-action="pablo-face#changeImage song#play"
            >
                <img
                        data-pablo-face-target="currentImage"
                        alt="Pablo"
                        src="/images/pablo_face.svg"
                >
            </a>
            <audio
                    data-song-collection-target="songAudio"
                    data-song-target="songAudio"
                    src="/audio/yosoy.mp3">
            </audio>
        </div>
        <a class="about-us button-pablo" href="{{ url('about') }}">
            ABOUT US
        </a>
    </div>

{% endblock %}
